package com.kamco.cd.training.postgres.repository.train;

import java.util.List;

public interface ModelTestMetricsJobRepositoryCustom {

  void updateModelMetricsTrainSaveYn(Long modelId, String stepNo);

  List<Long> getTestMetricSaveNotYetModelIds();

  void insertModelMetricsTest(List<Object[]> batchArgs);
}
